@import url('https://fonts.googleapis.com/css?family=Armata');
@import url('https://fonts.googleapis.com/css?family=Cantata One');
@import url('https://fonts.googleapis.com/css?family=Playfair Display');
@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Croissant One');

/*our products*/

.pdt-head{
margin-top:20px;
}
.border-pdt-head{
background:#1375BE;height:3px;width:50px;border-radius:20px;
}
.pdt-title{
font-family: 'Armata';
font-weight:600;
text-align:center;
text-transform: uppercase;
}
.fa-hrms{
font-size:40px;
color:#000000;
border:4px solid #ddddde;
border-radius:50%;
padding:10px 10px;
}
.fa-hrms:hover{
font-size:40px;
color:#FFFFFF;
border:8px solid #ddddde;
border-radius:50%;
padding:10px 10px;
background:#045688;
}
.media-pdt-hrms{
font-family: 'Cantata One';
font-weight:600;margin-bottom:18px;
}
.media-content-hrms{
font-family:Raleway,sans-serif;
    font-size: 16px;
    color: #000000;
	line-height:1.8;
}
.media-pdt-link:hover,.media-pdt-link:focus{
text-decoration:none;
}
.media-pdt-link:hover .fa-hrms{
font-size:40px;
color:#FFFFFF;
border:8px solid #ddddde;
border-radius:50%;
padding:10px 10px;
background:#045688;
}
.pdt-row{
margin-top:20px;
}
@media screen and (max-width:680px){
.pdt-row{
margin-top:30px;
}
}
/*our products*/


/*services*/
.fa-global-service{
color:#045688;
font-size:130px;
}
.service-head{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
text-align:center;
font-style:oblique;color:#02673F;
}
/*service content*/
/*.service-first-col,.service-second-col{
border:2px solid #ECF0F1;
border-radius:20px;
padding:10px 20px;
}*/
.service-first-col:hover i.fa-light-pdt,.service-second-col:hover i.fa-light-pdt{
font-size:40px;
color:#FFFFFF;
border-radius:50%;
border: 10px double #FFFFFF;
padding:10px 20px;
background:#045688;
}
@media screen and (min-width:768px) and (max-width:1030px){
.service-first-col{
height:300px;
}
}
@media screen and (min-width:1032px){
.service-first-col{
height:280px;
}
}

@media screen and (min-width:1032px){
.service-second-col{
height:345px;
}
}
.corporate-title{
font-size:18px;
font-family: 'Cantata One';
font-weight:600;
color:#045688;padding-top:10px;
text-align:center;
}
.serv-cor-content{
color:#000000;
font-family: Raleway,sans-serif;font-size:16px;font-weight:500;line-height:28px;text-align:center;
}
.fa-light-pdt{
font-size:40px;
color:#666666;
border-radius:50%;
border: 8px solid #CCCCCC;
padding:10px 20px;
background:#f2f2f2;
}
.service-link:hover,.service-link:focus{
text-decoration:none;
}


/*service content*/

/*services*/

/*clients*/
.client-name-head{
color:#11507B;
font-style:oblique;
font-family:"Courier New", Courier, monospace;
font-weight:600;
}
.border-client{
background:#07AF4A;width:90px;height:3px;
}

/*logo slider*/
	.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/*logo slider*/

/*arrow down*/
.arrow-down{
background:#CCCCCC;width:1px;height:55px;margin-top:20px;position:relative;
}
.circle-arrow{
border:2px solid #045688;border-radius:50%;padding:4px 4px;position:absolute;top:100%;left:-6.5px;
}
/*arrow down*/

/*clients*/

/*News*/


/*carousel slide-testimonial*/
@media screen and (min-width:1024px){
.main-block-news{
border:3px solid rgba(230, 230, 230,0.4);margin:40px;border-radius:30px;box-shadow: 4px 4px 2px rgba(217, 217, 217,0.8);background:#F5F5F5;
}
.bord-main{
border-right:1px solid #d9d9d9;
}
}
@media screen and (max-width:1024px){
#quote-carousel .carousel-indicators .active{
background:#0099CC;
border-radius:100px;
border:3px solid #bcdff5;
opacity:1;
overflow:hidden;
width:50px;
height:50px;
}
.quote-head{
font-family: 'Playfair Display',serif;
    font-style: italic;
    font-size: 15px!important;
    text-align: left!important;
	line-height:25px!important;
}
}
@media screen and (max-width:770px){

.mobileSliderImage {
    height:400px;
}   
.caro-quote-inner{
margin-bottom:20px!important;
}
}

blockquote{
border-left:0;
}

/*carousel slide-testimonial*/
.quote-testimonial{
color:#045688;
margin-right:20px;
}
.quote-head{
font-family: 'Playfair Display',serif;
    font-style: italic;
    font-size: 16px;
    color: #000000;
    text-align: center;
	letter-spacing:1.3;
	line-height:30px;

}
.quote-sub-head{
color:#1475C0;
font-size:16px;
font-family: 'Playfair Display',serif;;
font-weight:bold;
letter-spacing:normal;
}
/*carousel slide-testimonial*/

.news-custom{
margin-top:60px;
position:relative;
}
@media screen and (min-width:1024px){
.fa-umbrella{
position:absolute;top:-90px;
left:50%;
font-size:18px;
color:#000000;
border:4px solid #d9d9d9;
border-radius:50%;
padding:10px 10px;background:#FFFFFF;
visibility:visible;
}
}
@media screen and (max-width:1023px){
.fa-umbrella{
visibility:hidden;
}
}
.news-head{
font-family: 'Poppins', sans-serif;
font-weight:normal;
}
.border-news{
background:#1475C0;
height:5px;width:40px;border-radius:20px;
}
/*news content*/
.news-content{
padding:10px 10px;
text-align:center;
}
.news-head-content{
font-weight:600;
color:#045688;
}
.news-content p{
font-family: 'Poppins', sans-serif;
font-size:16px;
color:#000000;
font-weight:normal;
line-height:30px;
letter-spacing:1.3;
}
.news-date p{
font-family:'Cantata One';
font-size:14px;
font-weight:normal;
padding-top:10px;
}

@media screen and (max-width:1024px){
.bg-over-view{
padding:0;
}
}
@media screen and (min-width:1030px){
.bg-over-view{
padding:0;border-radius:30px;
}
}
.news-top-head{
color:#FFFFFF;
padding:0.75rem;
font-family: Raleway,sans-serif;
 font-size: 18px;
font-weight: 600;
letter-spacing:2px;
}
.bg-news-top-head-style{
background:#045688;
border:1px solid rgba(204, 204, 204,0.4);
}
.news-sub-content1{
color:#000000;
 font-family: 'Playfair Display',serif;
    /*font-size: 16px;*/
    font-weight: 600;
	/*padding:20px 10px 0px;*/
	line-height:25px;letter-spacing:0.6px;font-style:oblique;
}
@media screen and (min-width:1030px){
.news-sub-content1{
padding:10px;font-size: 14px;line-height:30px;
}
}
@media screen and (min-width:890px) and (max-width:1024px){
.news-sub-content1{
	padding:10px 10px 0px;
}
}
@media screen and (min-width:760px) and (max-width:1024px){
.news-sub-content1{
text-align:center;
}
}
.news-sub-content2{
color:#FFFFFF;
 font-family: 'Playfair Display',serif;
    font-size: 16px;
    font-weight: 600;
	padding:20px 10px;
	line-height:25px;letter-spacing:0.6px;font-style:oblique;
}
.news-sub-date1{
color:#2D3E50;padding-bottom:10px;    
font-family: 'Playfair Display',serif;
font-style: italic;font-size:18px;font-weight:500;
}
.news-sub-date2{
color:#F5F5F5;padding-bottom:10px;    
font-family: 'Playfair Display',serif;
font-style: italic;font-size:18px;font-weight:500;
}
.bg-news-sub-top-detail1{
background:#FFFFFF;margin:0px;
}
.bg-news-sub-top-detail2{
background:#F2F2F2;margin:0px;
}
.news-serial-num1{
border:1px solid #193959;border-radius:50%;/*margin-right:20px;*/padding:10px 15px;background:#005589;color:#FFFFFF;
font-family: 'Playfair Display',serif;
font-style: italic;
font-size:18px;font-weight:bold;
}
.news-serial-num2{
border:1px solid #FFFFFF;border-radius:50%;margin-right:20px;padding:10px 15px;background:#FFFFFF;color:#005589;
font-family: 'Playfair Display',serif;
font-style: italic;
font-size:18px;font-weight:bold;
}
.border-over-news{
border:1px dotted #045688;
}
/*news content*/

/*News*/

/*ceo message*/
.ceo-img-media{
border:8px solid #e6e6e6;
border-radius:50%;
}
/*ceo message*/


/*sub-part*/
.bg-sub-part{
background:#005589;
height:100px;
width:100%;
}
.caro-sub-part-headline{
font-family: Croissant One;
font-size:35px;
color:#FFFFFF;
padding-top:20px;
}
@media screen and (max-width:550px){
.caro-sub-part-headline{
font-size:16px!important;
}
}
@media screen and (min-width:560px) and (max-width:770px){
.caro-sub-part-headline{
font-size:24px!important;
}
}
/*sub part*/